@charset "utf-8";
/* CSS Document */

#DivDashBoard022 {
width:80%;
height:465px;
background-color:rgba(255,255,255,.5);
margin:10px 10px 10px;
border-left: 1px solid #e4e4e4;
}

#DivDashBoard022 h1,
#DivRightSummary022 h1 {
line-height: 30px;
font-size: 14px;
padding-left: 10px;
color: rgb(6, 54, 82);
background-color: rgb(228, 228, 228);
color: rgb(6, 54, 82);
}
.SummaryCount01 {
height: 50px;
width: 23%;
font-size: 14px;
text-align: center;
background-color: rgb(109, 105, 98);
margin-bottom: 5px;
margin-left: 10px;
color: white;
line-height: 50px;
border-bottom: 1px solid rgb(196, 187, 187);
}

.SummaryNote01 {
font-size: 12px;
line-height: 18px;
width: 56%;
height: 29px;
vertical-align: text-bottom;
float: right;
margin-top: -56px;
margin-right: 10px;
background-color: rgb(238, 238, 238);
padding: 10px;
border-bottom: 1px solid rgb(196, 187, 187);
}

#DivRightSummary022 {
width: 17%;
height: 485px;
background-color: rgb(209, 209, 208);
position: absolute;
float: right;
top: 103px;
right: 11px;
}

.occupied {
background-color:#11a6fc ;

}
.IPRoom {
background-color:#B0E0E6 ;

}
.OPRoom {
background-color:#FFDAB9 ;
}

.Multiple{
background-color:#CE93D8 ;

}
.Not{
background-color:#E64A19 ;

}
.Fumigation{
background-color:#ac787c ;

}
.OPOccupied{
background-color:#6C8E3E ;

}
.Renovation{
background-color:#7eccd0 ;

}
.Available{
background-color:#75b628 ;
color: Black !important;

}
.Fogging{
background-color:#a1a1a1 !important;
color: Black !important;

}
.Maintenance{
background-color:#ffc200 !important;
color: Black !important;

}
.Discharged{background-color:#fcb815 ;}

.Blocked{background-color:#9E9E9E ;}

.Bystander{background-color:rgb(208, 223, 1) !important;}

#DivAppList022 {
height:420px;
overflow:auto;
}

.CommonTable022 {
font-size: 14px;
text-align: left;
line-height: 24px;
white-space: nowrap;
padding: 10px;
margin-top: -10px;
}
.CommonTable022 th {
background-color: rgb(221, 221, 221);
color:black;
empty-cells: show;
font-size: 90%;
height: 2.83ex;
outline: none;
overflow: hidden;
text-align:left;
padding: 3px 0 1px;
vertical-align: middle;
white-space: nowrap;
}
.CommonTable022 tr {
background: rgba(243, 243, 243, 0.73);
color: #222;
cursor:pointer;
padding: 4 1ex;
}

.CommonTable022 td {
border-bottom: 1px #e5e5e5 solid;
empty-cells: show;
font-size: 80%;
height: 2.83ex;
outline: none;
overflow: hidden;
padding: 3px 0 1px;
vertical-align: middle;
white-space: nowrap;
}

.CommonTable022 tr:hover {background-color:rgba(245, 235, 209, .85);}

.input_single{ width:125px; height:22px; background:#fff; outline:none; border:0; padding:0px 10px 0px 10px; margin:-35px 5px 0px 0px; float:right; border-radius:2px;}
.submit{ background:url(../Img/search02.png) no-repeat; width:24px; height:22px; border:0; float:right; cursor:pointer; padding:0px 0px 0px 0px; margin:-35px 5px 0px 0px; outline:none;}

.DivDashBoard022
{background-color: rgba(34, 32, 32, 0.57) !important;
padding-left:10px;}

.DivDashBoard022 h1
{margin-left:-10px;}

.DivDashContainer
{
overflow:auto;
}
.divRoomStatusHeader
{
font-weight: normal;
font-size: 14px;
padding: 4px;
margin-bottom: 3px;
background-color: #757575 !important;
color:White;
}
.divRoomStatusGroup
{
float:left;
width:100%;
margin-bottom:5px;
background-color:White;
}

.bed_txt{ width:20%; float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.bed_txt h2{ font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal;padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.bed_clm{ width:80%; float:right; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

.bedno_clm{ width:99px; height:37px;float: left;margin:0px 5px 5px 0px;
padding:0px 20px 0px 20px;/* fallback */
background-color: #f0f0f0;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 34px;
color: #FFF;
font-weight: bold;
box-shadow: rgba(0, 0, 0, 0.18) -15px 1px 10px 0px inset, rgba(45, 44, 44, 0.32) 0px 0px 0px 1px inset;
-webkit-box-shadow: rgba(0, 0, 0, 0.18) -15px 1px 10px 0px inset, rgba(45, 44, 44, 0.32) 0px 0px 0px 1px inset;
-moz-box-shadow: rgba(0, 0, 0, 0.18) -15px 1px 10px 0px inset, rgba(45, 44, 44, 0.32) 0px 0px 0px 1px inset;
-o-box-shadow: rgba(0, 0, 0, 0.18) -15px 1px 10px 0px inset, rgba(45, 44, 44, 0.32) 0px 0px 0px 1px inset;
}
.bedno_clm a{font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:34px; color: #222; text-decoration:none;
}
.bedno_clm:hover{
box-shadow:inset 0px 0px 0px 0px #1b1a1a70,inset 0px 0px 0px 1px #2d2c2c52;
-webkit-box-shadow:inset 0px 0px 0px 0px #1b1a1a70,inset 0px 0px 0px 1px #2d2c2c52;
-moz-box-shadow:inset 0px 0px 0px 0px #1b1a1a70,inset 0px 0px 0px 1px #2d2c2c52;
-o-box-shadow: inset 0px 0px 0px 0px #1b1a1a70,inset 0px 0px 0px 1px #2d2c2c52;
-moz-transition:0.25s all;
-webkit-transition:0.25s all;
-o-transition:0.25s all;
transition:0.25s all;}

.bedno_clm .VIP {
background-color: #FFD700;
box-shadow: inset 0px -13px #15141426, 0px 0px 0px 1px #fffcfc;
-webkit-box-shadow: inset 0px -13px #15141426, 0px 0px 0px 1px #fffcfc;
-moz-box-shadow: inset 0px -13px #15141426, 0px 0px 0px 1px #fffcfc;
-o-box-shadow: inset 0px -13px #15141426, 0px 0px 0px 1px #fffcfc;
line-height: 31px;
margin-left: -18px !important;
border: none !important;
}
.line{ width:99%; border-bottom:1px dashed #e0e0e0;margin:10px 0px 20px 0px; padding:0px 0px 0px 0px;}

.divRoomStatusGroup div
{
cursor:pointer;
}
.divRoomStatusGroup .occupied{ background-color: #11a6fc;color:White;}
.divRoomStatusGroup .occupied:hover
{ color:White; }

.divRoomStatusGroup .Available{ background-color: #75b628;
color: White !important;
background-image: -webkit-gradient(linear,left top, left bottom,from(#7CD5FF), color-stop(0.5,#7CD5FF), color-stop(0.51, #61CCFF));
background-image: -moz-linear-gradient(#75b628 0%, #75b628 50%, #75b628 51%);
background-image: -o-linear-gradient(#75b628 0%, #75b628 50%, #75b628 51%);
background-image: -ms-linear-gradient(#75b628 0%, #75b628 50%, #75b628 51%);
background-image: linear-gradient(#75b628 0%, #75b628 50%, #75b628 51%);
}
.divRoomStatusGroup .Available:hover
{

color:Black;
}

.divRoomStatusGroup .Maintenance
{

/*#B18C29 0%, #f8b500 63%,#B18C29 50%);*/
background-color: #ffc200 ;
background-image: -webkit-gradient(linear,left top, left bottom,from(#f8b500), color-stop(0.5,#ffbf13 ), color-stop(0.51, #f8b500));
background-image: -moz-linear-gradient(#f8b500 0%, #ffbf13 50%, #f8b500 51%);
background-image: -o-linear-gradient(#f8b500 0%, #ffbf13 50%, #f8b500 51%);
background-image: -ms-linear-gradient(#f8b500 0%, #ffbf13 50%, #f8b500 51%);
background-image: linear-gradient(#f8b500 0%, #ffbf13 50%, #f8b500 51%);

}

.divRoomStatusGroup .Maintenance:hover{
color: Black !important;
}

.divRoomStatusGroup .Fogging
{
background-color: #a1a1a1;
background-image: -webkit-gradient(linear,left top, left bottom,from(#cccccc), color-stop(0.5,#d1d1d1), color-stop(0.51, #cccccc));
background-image: -moz-linear-gradient(#cccccc 0%, #d1d1d1 50%, #cccccc 51%);
background-image: -o-linear-gradient(#cccccc 0%, #d1d1d1 50%, #cccccc 51%);
background-image: -ms-linear-gradient(#cccccc 0%, #d1d1d1 50%, #cccccc 51%);
background-image: linear-gradient(#cccccc 0%, #d1d1d1 50%, #cccccc 51%);
}

.divRoomStatusGroup .Fogging:hover{color: Black !important;
}

.divRoomStatusGroup .Discharged{ background-color: #fcb815;color:White;}
.divRoomStatusGroup .Discharged:hover{color:White;}
.divRoomStatusGroup .NotReady{ background-color: #E64A19;color:White;}
.divRoomStatusGroup .NotReady:hover{color:White;}
.divRoomStatusGroup .OPOccupied{ background-color: #1998d4;
background-image: -webkit-gradient(linear,left top, left bottom,from(#6C8E3E), color-stop(0.5,#6C8E3E), color-stop(0.51, #6C8E3E));
background-image: -moz-linear-gradient(#6C8E3E 0%, #6C8E3E 50%, #6C8E3E 51%);
background-image: -o-linear-gradient(#6C8E3E 0%, #6C8E3E 50%, #6C8E3E 51%);
background-image: -ms-linear-gradient(#6C8E3E 0%, #6C8E3E 50%, #6C8E3E 51%);
background-image: linear-gradient(#6C8E3E 0%, #6C8E3E 50%, #6C8E3E 51%);
color:White;}
.divRoomStatusGroup .OPOccupied:hover{color:White;}

.divRoomStatusGroup .Renovation{ background-color: #7eccd0;color:White;}
.divRoomStatusGroup .Renovation:hover{color:White;}

.divRoomStatusGroup .Multiple{ background-color: #CE93D8;color:White;}
.divRoomStatusGroup .Multiple:hover{color:White;}

.divRoomStatusGroup .Fumigation{ background-color: #BD8376;color:White;}
.divRoomStatusGroup .Fumigation:hover{color:White;}

.divRoomStatusGroup .Blocked{ background-color: #9E9E9E;color:White;}
.divRoomStatusGroup .Blocked:hover{color:White;}

#DivPatInfo
{
left: 337px;
top: 334.375px;
width: 317px;
z-index: 10000;
position: absolute;
color: black;
}
.bedshift_popup_lft{ float:left; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width:35%;}
.bedshift_popup_lft2{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.bedshift_popup_rht{ float:right; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width:65%;}
.bedshift_popup_txt1{ font-family:Arial, Helvetica, sans-serif; font-size:12px; float:left; width:30%; color:#333;margin:2px 0px 2px 0px; padding:0px 0px 0px 0px;line-height: 15px;}
.bedshift_popup_txt2{font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 1em;float: left;width: 50%;color: #000;margin: 2px 0px 0px 0px;padding: 2px;border: 1px solid rgb(195, 193, 193);min-height: 15px;}
.bedshift_popup_txt3{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; float:left; /*width:10%;*/width:20%; color:#88251f;margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.bedshift_popup_txt4{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; float:left; width:14%; color:#333;margin:2px 0px 2px 0px; padding:0px 0px 0px 0px;}
.bedshift_popup_txt2 span{font-size:11px; font-weight:normal;}
.bedshift_popup_txt5{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; float:left; width:18%; color:#88251f;margin:7px 0px 0px 0px; padding:0px 0px 0px 0px;}
.bedshift_popup_txt6{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; float:left; width:15%; color:#333;margin:7px 0px 2px 0px; padding:0px 0px 0px 0px;}
.bedshift_popup_txt7{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; float:left; width:19%; color:#333;margin:7px 0px 2px 60px; padding:0px 0px 0px 0px;white-space: nowrap;}

#SummaryDiv h2{ font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#333;margin:10px 0px 10px 0px; padding:0px 0px 0px 10px; background:#dfdfdf; line-height:28px;color: #333; /*rgb(74, 100, 75);*/
text-shadow: 1px 1px 1px rgba(255,255,255,0.8); text-transform:uppercase;
font-weight:bold;}

.input_single2{ width:280px; height:22px; background:#fff; outline:none; border:0; padding:0px 10px 0px 10px; margin:-35px 5px 0px 0px; /*float:right;*/ border-radius:2px; font-size:11px; /*color:#bfbfbf;*/ color:#000; position:absolute; left: 175px;}
.submit2{ background:url(../Img/search02.png) no-repeat; width:24px; height:22px; border:0; float:right; cursor:pointer; padding:0px 0px 0px 0px; margin:-35px 3px 0px 0px; outline:none;}

.bedshift_lin{ border-bottom: 1px solid #E0E0E0;margin: 10px -10px 10px -10px;padding: 0px 0px 0px 0px;}
.savebtn{ width:120px; height:35px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight: bold; cursor:pointer; text-transform:uppercase; margin-left:50%; padding:0px 0px 0px 0px; background:#0bacf8; border:0px; border-radius:5px; color:#fff; outline:none;}

.input_allocate{ width:180px; outline:none; border-radius:3px; padding:2px 2px 2px 0px; margin:0px 0px 0px 0px; /*border:#999999 solid 1px;*/ font-size:11px;}

.savebtn2{ width:220px; height:35px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight: bold; cursor:pointer; text-transform:uppercase; margin-left:50%; margin-top:25px; padding:0px 0px 0px 0px; background:#0bacf8; border:0px; border-radius:5px; color:#fff; outline:none;}
.savebtn3{ width:120px; height:35px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight: bold; cursor:pointer; text-transform:uppercase; margin-left:50%; padding:0px 0px 0px 0px; background:#0bacf8; border:0px; border-radius:5px; color:#fff; outline:none; margin-top:25px;}
.multy{width:340px; height:100px;font-family:Arial, Helvetica, sans-serif; /*font-size:12px;*/font-size:16px; /*color:#666;*/color:#000; border-radius:4px; /*border:1px solid #DEDEDE;*/ margin:0px 0px 10px 0px; padding:10px 10px 0px 10px; float:left; outline:none;}

.input_txt{ width:100px; outline:none; border-radius:3px; padding:2px 2px 2px 2px; margin:0px 0px 0px 0px; border:#999999 solid 1px; font-size:11px; height:16px;}
.input_txt2{ width:60px; outline:none; border-radius:3px; padding:2px 2px 2px 2px; margin:0px 0px 0px 0px; border:#999999 solid 1px; font-size:11px; height:16px;}
.input_txt3{ width:60px; outline:none; border-radius:3px; padding:2px 2px 2px 2px; margin:0px 0px 0px 3px; border:#999999 solid 1px; font-size:11px; height:16px;}

.input_txt4{ width:80px; outline:none; border-radius:3px; padding:2px 2px 2px 2px; margin:0px 0px 0px 3px; /*border:#999999 solid 1px;*/ font-size:11px; height:16px;}
.input_txt5{ width:110px; outline:none; border-radius:3px; padding:2px 2px 2px 2px; margin:0px 0px 0px 3px; /*border:#999999 solid 1px;*/ font-size:11px; height:16px;}
.input_txt6{ width:50px; outline:none; border-radius:3px; padding:2px 2px 2px 2px; margin:0px 0px 0px 3px; /*border:#999999 solid 1px;*/ font-size:11px; height:16px;}

.input_allocate2{ width:60px; outline:none; border-radius:3px; padding:2px 2px 2px 0px; margin:0px 0px 0px 0px; /*border:#999999 solid 1px;*/ font-size:11px;}
.input_allocate3{ width:90px; outline:none; border-radius:3px; padding:2px 2px 2px 0px; margin:0px 0px 0px 0px; /*border:#999999 solid 1px;*/ font-size:11px;}
.input_allocate4{ width:70px; outline:none; border-radius:3px; padding:2px 2px 2px 0px; margin:0px 0px 0px 0px; /*border:#999999 solid 1px;*/ font-size:11px;}

.ToolDiv { width: 100%;
padding: 10px 5px 5px 0px;
text-align: center;
background-color: #f1f1f1;}

#TblAutocomplte tr:hover td { background-color: orange }

.NoB { border:none !important}

.DivHeadIntake
{
height: 93px;
overflow-y: auto;
z-index: 1000;
top: 131px;
position: absolute;
left: 11px;
background-color:White;
/*display:none;*/
}